Bug 1470881 - [abrt] telepathy-idle: tp_handle_inspect(): telepathy-idle killed by signal 11
[abrt] telepathy-idle: tp_handle_inspect(): telepathy-idle killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-idle (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6a3a91e19f6d3d1de0ac0b4210f...
:
: 1480108 1497385 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 18:49 EDT by Daniel
Modified: 2018-05-29 08:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:16:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.81 KB, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: cgroup (321 bytes, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: core_backtrace (12.68 KB, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: cpuinfo (1.34 KB, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: dso_list (4.00 KB, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: environ (1.58 KB, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: maps (21.19 KB, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: open_fds (820 bytes, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details
File: var_log_messages (782 bytes, text/plain)
2017-07-13 18:49 EDT, Daniel
no flags Details

  None (edit)
Description Daniel 2017-07-13 18:49:23 EDT
Version-Release number of selected component:
telepathy-idle-0.2.0-6.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-idle
crash_function: tp_handle_inspect
executable:     /usr/libexec/telepathy-idle
journald_cursor: s=f0582efc7b8a4e9faa3527895160b527;i=1018c4;b=93f8c6bb5ccb42579f6db76ff6c2abd7;m=734d4cb55;t=5543aafafdec7;x=12bc748dc49b83b2
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 tp_handle_inspect at handle-repo.c:277
 #1 _rpl_list_handler at idle-roomlist-channel.c:318
 #2 _parse_and_forward_one at idle-parser.c:458
 #3 _parse_message at idle-parser.c:362
 #4 idle_parser_receive at idle-parser.c:254
 #5 sconn_received_cb at idle-connection.c:827

Potential duplicate: bug 1202061
Comment 1 Daniel 2017-07-13 18:49:27 EDT
Created attachment 1297915 [details]
File: backtrace
Comment 2 Daniel 2017-07-13 18:49:28 EDT
Created attachment 1297916 [details]
File: cgroup
Comment 3 Daniel 2017-07-13 18:49:30 EDT
Created attachment 1297917 [details]
File: core_backtrace
Comment 4 Daniel 2017-07-13 18:49:31 EDT
Created attachment 1297918 [details]
File: cpuinfo
Comment 5 Daniel 2017-07-13 18:49:33 EDT
Created attachment 1297919 [details]
File: dso_list
Comment 6 Daniel 2017-07-13 18:49:34 EDT
Created attachment 1297920 [details]
File: environ
Comment 7 Daniel 2017-07-13 18:49:36 EDT
Created attachment 1297921 [details]
File: exploitable
Comment 8 Daniel 2017-07-13 18:49:37 EDT
Created attachment 1297922 [details]
File: limits
Comment 9 Daniel 2017-07-13 18:49:39 EDT
Created attachment 1297923 [details]
File: maps
Comment 10 Daniel 2017-07-13 18:49:40 EDT
Created attachment 1297924 [details]
File: open_fds
Comment 11 Daniel 2017-07-13 18:49:41 EDT
Created attachment 1297925 [details]
File: proc_pid_status
Comment 12 Daniel 2017-07-13 18:49:43 EDT
Created attachment 1297926 [details]
File: var_log_messages
Comment 13 Francisco de la Peña 2017-07-22 12:23:41 EDT
Same here, segfault in telepathy-idle here while adding/connecting/removing networks in Polari app.
Comment 14 Miguel Perez Colino 2017-08-10 03:47:36 EDT
*** Bug 1480108 has been marked as a duplicate of this bug. ***
Comment 15 Douglas 2017-09-29 20:54:05 EDT
*** Bug 1497385 has been marked as a duplicate of this bug. ***
Comment 16 Fedora End Of Life 2018-05-03 03:55:25 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2018-05-29 08:16:22 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.